> ## Documentation Index
> Fetch the complete documentation index at: https://docs.givebutter.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a payout



## OpenAPI

````yaml https://givebutter.com/docs/api.json get /v1/payouts/{payout}
openapi: 3.1.0
info:
  title: Givebutter API Documentation
  version: 1.0.0
  description: >-
    Givebutter Public API - Access and manage your campaigns, contacts,
    transactions, and more.
servers:
  - url: https://api.givebutter.com/
security:
  - http: []
paths:
  /v1/payouts/{payout}:
    get:
      tags:
        - Payouts
      summary: Get a payout
      operationId: payouts.show
      parameters:
        - name: payout
          in: path
          required: true
          description: The payout number
          schema:
            type: string
      responses:
        '200':
          description: '`PayoutResource`'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PayoutResource'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    PayoutResource:
      type: object
      properties:
        id:
          type: string
        campaign_id:
          type: string
        method:
          type: string
        status:
          type: string
        amount:
          type: number
        fee:
          type: number
        tip:
          type: number
        payout:
          type: number
        currency:
          type: string
        address:
          type: string
        memo:
          type: string
        expected_at:
          type: string
        paid_at:
          type: string
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - campaign_id
        - method
        - status
        - amount
        - fee
        - tip
        - payout
        - currency
        - memo
        - expected_at
        - paid_at
        - created_at
        - updated_at
      title: PayoutResource
  responses:
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````